<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <graph id="n1_vl6j" name="n1" xy="0,0" size="756,1344" type="rect" fillColor="#ff003366">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <text id="n2_vl6j" name="n2" xy="278,0" size="200,62" fontSize="40" color="#ccff00" align="center" vAlign="middle" autoSize="none" bold="true" text="圣器"/>
    <graph id="n3_vl6j" name="n3" xy="0,63" size="756,380" group="n5_vl6j" type="rect" fillColor="#ff006699"/>
    <text id="n4_vl6j" name="n4" xy="3,69" size="69,34" group="n5_vl6j" fontSize="24" color="#ffffff" align="center" bold="true" text="方案1"/>
    <list id="n6_vl6j" name="goneUpList" xy="0,110" size="908,320" group="n5_vl6j" scale="0.83,0.83" layout="row" overflow="hidden" scroll="horizontal" colGap="2" defaultItem="ui://2981jnh7vl6j1" autoClearItems="true">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n7_vl6j" name="n7" xy="82,385" size="185,50" group="n5_vl6j" fontSize="24" color="#ffffff" vAlign="middle" autoSize="none" bold="true" text="总拥有效果："/>
    <text id="n8_vl6j" name="n8" xy="274,385" size="144,50" group="n5_vl6j" fontSize="24" color="#33cc00" vAlign="middle" autoSize="none" bold="true" text="生命+10000"/>
    <group id="n5_vl6j" name="n5" xy="0,63" size="908,380"/>
    <list id="n9_vl6j" name="ParentAllList" xy="1,446" size="754,700" layout="flow_hz" overflow="scroll" colGap="1" defaultItem="ui://2981jnh7vl6j1" autoClearItems="true">
      <relation target="" sidePair="width-width,height-height"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n10_vl6j" name="OneKeyUpBtn" src="vl6ja" fileName="Components/OneKeyUpBtn.xml" xy="96,1154" size="200,70" group="n12_vl6j"/>
    <component id="n11_vl6j" name="OneKeyStrongBtn" src="vl6jb" fileName="Components/OneKeyStrongBtn.xml" xy="460,1156" size="200,70" group="n12_vl6j"/>
    <group id="n12_vl6j" name="n12" xy="96,1154" size="564,72" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
  <scriptData gencodevl6j0="1"/>
</component>